@echo off
set BIN_DIR=%~dp0%
@if "%JQASSISTANT_HOME%" == ""  (
  set JQASSISTANT_HOME=%BIN_DIR%\..
)
set LIB_DIR=%JQASSISTANT_HOME%\lib
java %JQASSISTANT_OPTS% -jar %LIB_DIR%\jqassistant.scm.cli-1.0.0-RC1.jar %*
